_id: ipacehwlcrvdvqnu
_key: '!items!ipacehwlcrvdvqnu'
img: icons/consumables/drinks/alcohol-jar-spirits-gray.webp
name: Baijiu
system:
  description:
    value: >-
      <h4>Baijiu</h4>

      <p><b>Price</b> 10 gp; <b>Weight</b> 2 lbs.</p>

      <p>This clear alcoholic beverage, distilled from sorghum, is extremely
      potent, and is often regarded as an acquired taste due to its corrosive
      flavor.</p>
  equipped: false
  price: 10
  subType: gear
  weight:
    value: 2
type: loot

